1. Ce site utilise des "témoins de connexion" (cookies) conformes aux textes de l'Union Européenne. Continuer à naviguer sur nos pages vaut acceptation de notre règlement en la matière. En savoir plus.

Mauvaise version php

Discussion dans 'Problèmes' démarrée par Cybertheo, 4 Septembre 2017.

  1. Cybertheo
    Offline

    Cybertheo Novice

    Inscrit depuis le :
    4 Septembre 2017
    Messages :
    1
    "J'aime" reçus :
    0
    Points de Trophée :
    1
    Sexe :
    Masculin
    Lieu de résidence :
    Tours - France
    Bonjour j'ai actuellement un dilemme que vous aurez peut-être la solution:

    Description:

    Le problème est que j'utilise la version 7.1 de php or votre CMS requière la version 5.6, j'ai fait mes recherches et j'avais peut-être trouvé un moyen de passer CakePHP en 3X et donc qu'il puisse supporter php 7.1 mais sans succès. Parallèlement l'utilise un panel (Pterodactyl panel) pour gèrer mes serveurs de jeux mais ce panel requiert la version 7.1 minimum de php donc je suis bloqué, je m'en remet à vous et à vos solutions. J'utilise la version 1.13.4 de nginx (j'ai reconfiguré tous les .htaccess de Apache). La partie installation et mise en place de la database du CMS s'est très bien passée je suis bloqué sur la page principale après avoir supprimé /install.

    Hébergeur: VPS

    Version php: 7.1

    Version CMS: 1.14

    Log d'erreur: Logs en pièce jointe

    Lien vers votre site: 137.74.230.32 pour le site CMS bugé et 137.74.230.32:83 pour le panel
     

    Pièces jointes:

  2. Arthieu
    Offline

    Arthieu Créateur de CYD & Support chez Extaz CMS Membre de l'équipe Support

    Inscrit depuis le :
    19 Avril 2016
    Messages :
    71
    "J'aime" reçus :
    21
    Points de Trophée :
    8
    Sexe :
    Masculin
    Bonsoir,

    Avez vous tenté de le faire plusieurs fois ?
     

Partager cette page

Utilisateurs qui regardent actuellement cette discussion : 0 membre(s) et 0 visiteur(s)